function getCity(pars,url)
{
	document.forms[0].Navigationl1$droCity.length = 0;
	document.forms[0].Navigationl1$droCity.options[0] = new Option("");

	var myAjax = new Ajax.Request(
		url,
		{
			method: 'get',
			parameters: pars,
			onComplete: addCity
		}
	);
}

function addCity(originalRequest)
{
	var v = originalRequest.responseText;
	var v1 = v.split('\n');
	var v2;
	
	for(i = 0; i < v1.length - 1; i++)
	{
		v2 = v1[i].split(',');
		document.forms[0].Navigationl1$droCity.options[i] = new Option(v2[1],v2[0]);
	}
}